<?php
/* git-php Configuration file */
/* Add the default css */
$git_css = true;
/* Add the git logo in the footer */
$git_logo = true;
/* True if the voting mechanism with SMS is active */
$git_sms_active = false;
/* True if the bundle transfer is active */
$git_bundle_active = true;
/* True if committing is active */
$git_committing_active = true;
/* Personal information */
$emailaddress = "mail@example.com";
$title = "Owner's public repository";
/* The directory where repo directories reside */
$repo_directory = "/home/USER/public_html/git/";
/* The suffix, that can be used for complementing the repo directory,
* useful when you are using nonbare repositories, then:
* $repo_suffix = "/.git/";
*/
$repo_suffix = "/.git/";
/* The date format to show the dates of commits */
$git_date_format = 'd.m.Y (H:i)';
$data_dir_mode = 0777;
$data_file_mode = 0660;
$data_directory = '/home/USER/git-php-cache';
$cache_name = "cache";
$secret_name = "secrets";
$bundle_name = "bundles";
$repo_http_relpath = "/~USER/git/";
$http_server_name = "http://localhost";
$http_method_prefix = $http_server_name . $repo_http_relpath;
$communication_link = "http://mypersonalwebsite.com";
/* if git is not installed into standard path, we need to set the path */
$mypath = getenv("PATH");
$addpath = "/usr/local/git/bin";
if (isset($mypath)) {
    $mypath.= ":$addpath";
} else {
    $mypath = $addpath;
}
putenv("PATH=$mypath");
?>
